BODY {
	BACKGROUND-COLOR: #ffffff; MARGIN: 0px 0px 10px
}
.divpad {
	PADDING-BOTTOM: 14px
}
A:link {
	COLOR: #0000ff
}
A:active {
	COLOR: #ff0000
}
A:visited {
	COLOR: #800080
}
A:hover {
	BACKGROUND-COLOR: #3366ff; COLOR: #ffffff
}
.common-footer {
	FONT-FAMILY: arial,sans-serif; font-size: 8pt; TEXT-ALIGN: center
}
A.common-footer:link {
	COLOR: #0000ff
}
A.common-footer:visited {
	COLOR: #0000ff
}
A.common-footer:hover {
	BACKGROUND-COLOR: #3366ff; COLOR: #ffffff
}
A.standardTextLink:link {
	COLOR: #0000ff
}
A.standardTextLink:visited {
	COLOR: #0000ff
}
A.standardTextLink:hover {
	BACKGROUND-COLOR: #3366ff; COLOR: #ffffff
}
.last-updated {
	FONT-FAMILY: arial,sans-serif; font-size: 8pt; MARGIN-RIGHT: 6px; TEXT-ALIGN: right
}
.main-content {
	MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px
}
A.banmenu {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.banmenu:link {
	COLOR: #ffffff
}
A.banmenu:visited {
	COLOR: #ffffff
}
A.banmenu:hover {
	TEXT-DECORATION: underline
}
A.bannermenu {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12pt; FONT-VARIANT: small-caps; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bannermenu:link {
	COLOR: #ffffff
}
A.bannermenu:visited {
	COLOR: #ffffff
}
A.bannermenu:hover {
	TEXT-DECORATION: underline
}
A.bantab {
	COLOR: #000000; TEXT-DECORATION: none
}
.bantab:hover {
	TEXT-DECORATION: underline
}
A.sectionHeader {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sectionHeader:link {
	COLOR: #666666
}
A.sectionHeader:visited {
	COLOR: #666666
}
A.sectionHeader:hover {
	BACKGROUND-COLOR: #3366ff; COLOR: #ffffff; TEXT-DECORATION: underline
}
.bulletList {
	POSITION: relative; TOP: -3px
}
.smalltext {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 8pt; FONT-WEIGHT: normal
}
A.smalltext:link {
	COLOR: #0000ff
}
A.smalltext:visited {
	COLOR: #0000ff
}
A.smalltext:hover {
	BACKGROUND-COLOR: #3366ff; COLOR: #ffffff
}
.smalltextOutage {
	COLOR: #ffff00; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 8pt; FONT-WEIGHT: bold; MARGIN: 0px
}
.headlineText {
	FONT-FAMILY: "Times New Roman", Times, serif; font-size: 9pt; FONT-WEIGHT: normal; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px
}
.headlineText2 {
	FONT-FAMILY: "Times New Roman", Times, serif; font-size: 9pt; FONT-WEIGHT: normal
}
.spaceAfter {
	MARGIN-BOTTOM: 4pt
}
.spaceBefore {
	MARGIN-TOP: 8pt
}
.sansText {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 10pt; FONT-WEIGHT: normal; MARGIN: 6px
}
.sansTextBold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 10pt; FONT-WEIGHT: bold; MARGIN: 6px
}
.sansSectionHeadline {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 16pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-TRANSFORM: none
}
.t-tee {
	font-size: 12px; LIST-STYLE: url(/graphics/tree_tee.gif)
}
.t-elbow {
	font-size: 12px; LIST-STYLE: url(/graphics/tree_elbow.gif)
}
.searchsummary {
	BACKGROUND-COLOR: #3366cc; COLOR: white; FONT-FAMILY: arial,sans-serif
}
.searchblock {
	BACKGROUND-COLOR: #ffffcc
}
.index_date_col_hdr {
	COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: smaller
}
.archive_hdr {
	TEXT-ALIGN: center
}
.indexlines {
	MARGIN-TOP: 0.5em
}
.ddi-hdr-large {
	COLOR: #000066; FONT-FAMILY: "Times New Roman", Times, serif; font-size: 24pt; FONT-WEIGHT: bold
}
.ddi-hdr-small {
	COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; font-size: 10pt; FONT-WEIGHT: normal
}
.dpo-poolreport-disclaimer {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 9pt; FONT-WEIGHT: bold; MARGIN: 0px
}
.related-links-box {
	BACKGROUND-COLOR: #ffffff; MARGIN-BOTTOM: 10px
}
TABLE.LNG {
	BACKGROUND-COLOR: #ffffcc; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; cellpadding: 3; cellspacing: 0
}
TH.LNG {
	BACKGROUND-COLOR: #3366ff; COLOR: #ffce00; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: medium; FONT-STYLE: italic; FONT-WEIGHT: bold
}
FONT.LNG {
	COLOR: #ffce00; FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: medium; FONT-STYLE: italic; FONT-WEIGHT: bold
}
TD.LNG {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: small; FONT-STYLE: normal; FONT-WEIGHT: normal
}
A.LNG {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: small; FONT-STYLE: normal; FONT-WEIGHT: normal
}
A.LNGB {
	FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: small; FONT-WEIGHT: bold
}
LNGB {
	FONT-FAMILY: Arial, helvetica, sans-serif; font-size: small; FONT-WEIGHT: bold
}
